$sika-red: #d8282f;
$sika-yellow: #f5b325;
$sika-gray: #e3e4e4;

$sika-palette: (
  primary: $sika-red,
  secondary: $sika-yellow,
  success: #3adb76,
  warning: #ffae00,
  alert: #cc4b37,
);

$light-gray: #e6e6e6;
$medium-gray: #cacaca;
$dark-gray: #8a8a8a;
$black: #0a0a0a;
$white: #fefefe;
